Bug 744845

Summary: ERROR with rpm_check_debug vs depsolve
Product: Red Hat Enterprise Linux 5 Reporter: Jose Manuel Rodriguez <elroker>
Component: yumAssignee: packaging-team-maint
Status: CLOSED NOTABUG QA Contact: BaseOS QE Security Team <qe-baseos-security>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 5.8CC: jzeleny
Target Milestone: rc   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-03-04 07:57:13 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Jose Manuel Rodriguez 2011-10-10 12:08:44 EDT
Description of problem:
ERROR with rpm_check_debug vs depsolve:
ibm-lotus-notes-symphony = 8.5.3-20110916.0921.1 is needed by ibm-lotus-templates-embedded-2:20110916-1.noarch
Please report this error at https://bugzilla.redhat.com/enter_bug.cgi?product=Red$20Hat$20Enterprise$20Linux$206&component=yum

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 James Antill 2011-10-11 15:58:44 EDT
Can you run: rpm -Va --nofiles --nodigest
Comment 2 Jose Manuel Rodriguez 2011-10-11 17:33:57 EDT
Hi James,

I executed the command, no output was shown:

[rumber@rumber:~/Downloads]# rpm -Va --nofiles --nodigest
[rumber@rumber:~/Downloads]# 

I tried the Software Update again after I executed your suggested command and now everything was installed with no errors.

I do not know if the command solved something but I do not see the error anymore.

Thank you very much.
Jose Rodriguez
Comment 3 James Antill 2011-10-12 17:09:19 EDT
 Ok, that's weird ... are you sure nothing changed and it's the same machine?

 Also you logged this against RHEL-5, but the message implies that it's a RHEL-6 yum (because the link is for RHEL-6). Feel free to close though, as there's not much debugging I can do if it's started working :(.
Comment 4 Jose Manuel Rodriguez 2011-10-12 17:46:50 EDT
Yes, I did not changed anything and it is the same machine. I just finished the update of 2 packages a few seconds ago with no errors.

You are correct, I made a mistake because I have: Red Hat Enterprise Linux Workstation release 6.1 (Santiago).

Closing it and thank you very much!